filename = 'dark-waters-connector-1.20.1-0.0.22.jar'
name = 'Dark Waters'
side = 'both'
x-prismlauncher-loaders = [ 'forge' ]
x-prismlauncher-mc-versions = [ '1.20.1' ]
x-prismlauncher-release-type = 'beta'

[download]
hash = '2c571926c7068fc3c932f23e45dcc1ca541973db'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 4828268
project-id = 535367